{
  "name": "sepeherdata",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "node server.js",
    "build": "next build",
    "export": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "axios": "^1.5.1",
    "dotenv": "^16.4.5",
    "next": "latest",
    "ol": "^8.1.0",
    "react": "latest",
    "react-dom": "latest",
    "react-slick": "^0.29.0",
    "slick-carousel": "^1.8.1"
  }
}
